<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.TblGpsDataMapper">


    <insert id="insertdata" parameterType="org.dromara.system.domain.GpsData">
        INSERT INTO "${devicecode}" USING gps_data TAGS (#{devicecode}, 1) VALUES (NOW, #{speed}, #{lat}, #{lng}, #{alt});
    </insert>


</mapper>
